<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_lanshanshan4_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,302},{270,296}}</string>
                <key>offset</key>
                <string>{-1,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{164,78},{270,296}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan4_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{270,268},{268,240}}</string>
                <key>offset</key>
                <string>{0,-29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{166,134},{268,240}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan4_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,598},{270,280}}</string>
                <key>offset</key>
                <string>{-1,-49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{164,134},{270,280}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan4_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,878},{268,280}}</string>
                <key>offset</key>
                <string>{0,-49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{166,134},{268,280}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan4_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{268,302}}</string>
                <key>offset</key>
                <string>{0,-38}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{166,112},{268,302}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan4_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1158},{266,280}}</string>
                <key>offset</key>
                <string>{1,-49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{168,134},{266,280}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan4_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1438},{266,264}}</string>
                <key>offset</key>
                <string>{1,-31}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{168,124},{266,264}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan4_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1702},{266,254}}</string>
                <key>offset</key>
                <string>{1,-36}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{168,134},{266,254}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan4_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,1426},{268,246}}</string>
                <key>offset</key>
                <string>{-1,-30}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{165,132},{268,246}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,1694},{266,246}}</string>
                <key>offset</key>
                <string>{0,-30}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{167,132},{266,246}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{266,1158},{268,246}}</string>
                <key>offset</key>
                <string>{-1,-29}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{165,131},{268,246}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
            <key>effect_lanshanshan4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{268,0},{268,244}}</string>
                <key>offset</key>
                <string>{-1,-30}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{165,133},{268,244}}</string>
                <key>sourceSize</key>
                <string>{600,450}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_pet100.pvr.ccz</string>
            <key>size</key>
            <string>{512,1960}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:0b17ab6f0d0e56ea24c3d51ab62ecdac:1/1$</string>
            <key>textureFileName</key>
            <string>effect_pet100.pvr.ccz</string>
        </dict>
    </dict>
</plist>
